[messages] [Technical Support & Bugs] new to VASSAL- tech problem

Joel Uckelman uckelman at nomic.net
Sat Aug 10 10:01:15 MST 2013


Thus spake joe6778:
> -I downloaded it from this website using FIREFOX. I have the latest
> version of VASSAL and JAVA.

Ok, and what was the URL of the module you downloaded? Paste that here
for us. I'm trying to establish precisely what module you have. 

Similarly for VASSAL and Java--"the lastest" is never helpful as an
answer. I know what the latest version of VASSAL actually is because I
built and uploaded it, but I don't know what you think the latest
version is. Providing version numbers instead of indexicals avoids
confusion of this sort.

-- 
J.


More information about the messages mailing list